Bug 1777603 - netdata-1.20.0 is available
Summary: netdata-1.20.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: netdata
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Didier Fabert (tartare)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-27 23:17 UTC by Upstream Release Monitoring
Modified: 2021-01-05 07:18 UTC (History)
4 users (show)

Fixed In Version: netdata-1.20.0-1.fc32 netdata-1.20.0-1.fc30 netdata-1.20.0-1.fc31 netdata-1.20.0-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-25 16:16:31 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-11-27 23:17:49 UTC
Latest upstream release: 1.19.0
Current version/release in rawhide: 1.18.1-1.fc32
URL: https://www.netdata.cloud

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11046/

Comment 1 Upstream Release Monitoring 2020-02-21 08:30:11 UTC
Latest upstream release: 1.20.0
Current version/release in rawhide: 1.18.1-1.fc32
URL: https://www.netdata.cloud

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11046/

Comment 2 Peter Schiffer 2020-03-08 19:09:55 UTC
Hello Didier,

thank you for taking care of this package, it's awesome :)

Can I ask - I see in koji that netdata 1.20 is already built for epel 7, it's just not pushed to the updates - is it safe to use already, or is there still some work to do?

Thank you,

peter

Comment 3 Peter Schiffer 2020-03-08 19:45:52 UTC
Didier,

I've just taken a look at the 1.20 epel 7 rpms, and maybe I'm doing something wrong, but I'm missing the external go.d.plugin there - https://docs.netdata.cloud/collectors/go.d.plugin/

Will it be added later, or how should I go about it?

Thanks!

peter

Comment 4 Fedora Update System 2020-03-18 02:38:58 UTC
netdata-1.20.0-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e34a5823f6

Comment 5 Fedora Update System 2020-03-18 07:50:14 UTC
FEDORA-2020-7bf23ad504 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7bf23ad504

Comment 6 Fedora Update System 2020-03-19 03:02:14 UTC
netdata-1.20.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7bf23ad504

Comment 7 Fedora Update System 2020-03-19 03:14:07 UTC
netdata-1.20.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-737ec90bc4

Comment 8 Fedora Update System 2020-03-19 04:30:30 UTC
netdata-1.20.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-234f41728c

Comment 9 Fedora Update System 2020-03-25 16:16:31 UTC
FEDORA-2020-e34a5823f6 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-03-27 10:41:50 UTC
FEDORA-2020-7bf23ad504 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-03-27 13:08:43 UTC
FEDORA-2020-737ec90bc4 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-04-03 21:43:02 UTC
FEDORA-EPEL-2020-234f41728c has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 lingwangneuraleng 2021-01-04 14:47:38 UTC
what happens to EPEL 8? Is there any reason not fix this in EPEL 8?

Comment 14 Didier Fabert (tartare) 2021-01-05 07:18:18 UTC
Yes deps are not available for epel8, as usual libuv ( see #1841457 , #1759510 , #1895872 ) and Judy-devel.


Note You need to log in before you can comment on or make changes to this bug.